PCAP_STATUSTOSTR(3)

NAME
pcap_statustostr - convert a PCAP_ERROR_ or PCAP_WARNING_ value to a string

SYNOPSIS
#include <pcap/pcap.h>

const char *pcap_statustostr(int error);

DESCRIPTION
pcap_statustostr() converts a PCAP_ERROR_ or PCAP_WARNING_ value returned by a libpcap routine to an error string.

SEE ALSO
pcap(3)